a {
color:#094E93;
}
.container{
background:#FFFFFF url(http://www.kompass.ua/images/commun/fond_body_pi.gif) repeat-x scroll 0 0;
}
/* header */
.Header{
}
div.logoSite {
padding-top:10px;
}
div.HotelsBarMenu{
width:964px;
margin: 0 auto;
background:#FFFFFF;
border:1px solid #B0DBFC;
}
div.href-tityl {
width:964px;
margin: 0 auto;
}
div.href-tityl a {
color:#094E93;
}
/* eof header */

/* контейнеры колонок */
div.submenu{
width:729px;
}
div.b-first_content{
margin: 0 auto;
display:block;
width:964px;
}
div.b-RightP{
width:744px;
}

div.left-panel, div.right-panel{
width:205px;
}
div.submenuleft, div.submenuright{
width:205px;
}
div.top-submenu{
background:#FFFFFF url(http://www.kompass.ua/images/commun/fond_body_pi.gif) repeat-x scroll 0 0;
border:1px solid #B0DBFC;
font: 11px bold;
color:#094E93;
}
div.content-submenu, div.content-submenu-s, div.content-submenu-4page, div.SubmenuNews {
border:1px solid #B0DBFC;
}

div.right-panel-add {
width:732px;
}
div.right-panel-add div.info-hotel {
width:380px;
}
div.tabel_Conditions_hotel div.tityl_rows{
width:380px;
}

div.blockTitleHead div.titleHead {
background:#FFFFFF url(http://www.kompass.ua/images/commun/fond_body_pi.gif) repeat-x scroll 0 0;
border:1px solid #B0DBFC;
}
div.TitleText h2, div.tityl-direct{
color:#0070C0;
}

div.BlockSmollInfoHotel{
background:#FFFFFF url(http://www.kompass.ua/images/commun/fond_body_pi.gif) repeat-x scroll 0 0;
border:1px solid #B0DBFC;
}

/*  футер  */
#footer {
margin:0 auto;
width:964px;
}
#about_kompass{
width:902px;
margin: 0 auto;
font-size: 10px;
}
#about_kompass h1{
color:#0070C0;
font-size: 11px;
margin:0;
padding:0;
}
#about_kompass_top{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.kompass.ua/images/homepage/encart_language_top.gif) no-repeat scroll left top;
font-size:0;
height:4px;
line-height:0;
width:902px;
margin:0;
padding:0;
}
#about_kompass_middle{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.kompass.ua/images/homepage/encart_language_middle.gif) repeat-y scroll left top;
float:left;
height:auto;
padding:3px 0 5px 13px;
width:889px !important;
}
#about_kompass_botom{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.kompass.ua/images/homepage/encart_language_bottom.gif) no-repeat scroll left top;
clear:left;
font-size:0;
height:4px;
line-height:0;
width:902px;
}
#kompass_footer{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.kompass.ua/images/commun/fond_footer.jpg) no-repeat scroll 0 0;
border:0 solid red;
font-size:10px;
height:42px;
margin:0 auto;
width:964px;
}
#kompass_footer ul {
border:0 solid red;
display:inline;
float:left;
margin:15px 0 0 20px;
padding:0;
font-size:10px;
}
#kompass_footer ul li {
display:inline;
margin:0;
padding:0;
}
#kompass_footer ul li a.first {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
display:inline;
margin:0;
padding:0 5px 0 0;
text-decoration:none;
}
#kompass_footer ul li a {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.kompass.ua/images/commun/separateur_link_footer.gif) no-repeat scroll 0 2px;
display:inline;
margin:0;
padding:0 5px 0 7px;
text-decoration:none;
}

/* справочники компаний */
#refinementPossibilities{
padding: 5px;
}
#refinementPossibilities ul{
margin:0;
padding:0;
}
#refinementPossibilities ul li{
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(http://www.kompass.ua/images/commun/puce_triangle_bleu.gif) no-repeat scroll 0 4px;
padding:0 0 0 7px;
text-decoration:none;
list-style-type:none;
font-size: 13px;
}
.dn_demo{
color: red !important;
display:block;
font-size: 15px;
font-weight: bolder;
text-align:center;
}